使用 EasyApache 4 安装多个 PHP 版本

使用 EasyApache 4 安装多个 PHP 版本